﻿@charset "utf-8";
/* CSS Document */

body {
    background-color: #111111;
	color: #e8e8e8 !important;
}

.jumbotron {
	background-color: transpaent;
}

/*Interface global colors*/
.themeColor{
color: #2dff2a !important;
}
/*$myInterfaceColor: #2dff2a !default;*/

.ThemeBorderBottom{
	    border-bottom: 1px solid #dcdcdc !important;
}
.ThemeBorderTop{
	    border-top: 1px solid #dcdcdc !important;
}
.ThemeBorderLeft{
	    border-left: 1px solid #dcdcdc !important;
}
.ThemeBorderRight{
	    border-right: 1px solid #dcdcdc !important;
}

.textColor{
	color: #e8e8e8 !important;
}

.myLogo {
	font-size: 24px;
	margin-top: 4px;
}
/* delete
#topBar {
	color: #e8e8e8;
}*/

.navbar-default .navbar-brand {
    color: #e8e8e8 ;
}

.navbar-default .navbar-brand:hover {
    color: #2dff2a;
}

.navbar-default .navbar-nav>li>a {
    color: #e8e8e8;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #2dff2a;
}

.navbar.navbar-default.navbar-fixed-top {
	background-color: black;
}

.nav-tabs>li>a {
    margin-right: 0px;
}

.nav-tabs > li > a:hover {
      border-top: transparent;
    border-right: transparent;
    border-left: transparent;
    border-bottom: transparent;
    color: #9e9e9e;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #101010;
	border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    color: #e8e8e8;
}

.navbar-default .navbar-nav> .open > a,
.navbar-default .navbar-nav > .active > a {
  background-image: none;
    background-color: #333333  !important;
    color: #e8e8e8 !important;
    text-shadow: none !important;
}


.pageContent {
	margin-top: 65px;
}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
	background-image: none;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.12),0 1px 5px rgba(0, 0, 0, 0.45);
	box-shadow: inset 0 1px 0 rgba(0, 0, 0, 0.12),0 1px 5px rgba(0, 0, 0, 0.45);
	    /* box-shadow: none; */
}

.nav > li > a {
	color: #808080;
	text-decoration: none;
	font-size: 21px;
}

.nav > li > a:hover,
.nav > li > a:focus {
	color: #D0D0D0;
  text-decoration: none;
  background-color: transparent;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: rgba(255, 255, 255, 0.5);
}

.pageTitle {
	width: 100%;
	text-align: center;
}

.pageImage {
	position: absolute;
	top: 0px;
	max-width: 654px;
	width: 50%;
	height: auto;
}

.col-md-2 {
	text-align:center;
}

.nav {
	background-color: transparent;
	float: right;
}

.modal-dialog {
	width:80%;
	width: -moz-fit-content;
	text-align:center;
}

.myIconBttn {
	padding: 0px;
	background-color: transparent;
	border: 0px;
	border-radius: 0px;
	width:100%;
	height:100%;
}

.img-thumbnail {
    padding: 2px;
    border: 0px;
    background-color: #dcdcdc;
}

.audioControl {
	float: left;
	position: absolute;
	margin-top: -30px;
	margin-left: 20px;
}

.noDeco{
	text-decoration: none;
	list-style-type: none;
}

.audioLift {
	margin-top: -100px;
}

.iconTitle{
  font-weight: bold;	
}

#myTabs {
	float: none;
}

#myTabContent {
    border-top: none;
    padding: 10px;
    background-color: #101010;
}

/*
.nav-tabs {
    border-bottom: 1px solid #2dff2a;
}
*/

.animationRow {
	padding-top: 17px;
	/*padding-bottom: 17px;*/
	text-align: center;
}

.iconDescription {
	margin-top: 6px;
}

.inversed {
	color: #a0a0a0;
	opacity: 1;
}

.inversed:hover,
.inversed:focus,
.inversed.focus {
  color: white;
  text-decoration: none;
}

.eduTabs {
width: 20%;
}

/*photography*/
.nextArrow {
	background-color: rgb(0, 0, 0);
	top: 80px;
	float: right;
	width: 40px;
	position: absolute;
	cursor: pointer;
	padding-top: 12px;
	height: 81px;
	right: 0px;
	opacity: .6;
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

.prevArrow {
	background-color: rgb(0, 0, 0);
	top: 80px;
	float: left;
	width: 40px;
	position: absolute;
	cursor: pointer;
	padding-top: 12px;
	height: 81px;
	left:0px;
	opacity:.6;
}

/*#myPhoto {
	 -webkit-transition: all 1s ease-in-out; 
	 -moz-transition: all 1s ease-in-out; 
	transition: left 0.6s ease-in-out 0s;
	width: auto;
	height: 95%;
}*/

.myPhotos {
	 -webkit-transition: all 1s ease-in-out; 
	 -moz-transition: all 1s ease-in-out; 
	transition: left 0.6s ease-in-out 0s;
	/*width: auto;
	height: 95%;*/
	max-width: 98vw;
	max-height:98vh;
}

.myPhotoW{
    max-width: 100vw;
    }

.HorizontalPicture {
	object-fit: contain;
	width: fit-content;
	max-width: 100%;
	max-height:98vh;
}

.VerticalPicture {
	object-fit: contain;
	height: fit-content;
	max-height:98vh;
}

.PanoramaPicture {
	object-fit: contain;
	width: fit-content;
	max-width: 98vw;
    Padding-Top: 7%;
}

#thePicture{
    height: auto;
    width: 96%;
    max-width: 850px;
}


#theArt {
	width: auto;
	height:100%;
}

#slider {
	text-align: center;
}

.fullModal{
    width: 90%;
    margin-top: 55px;
}

.blkBgnd{
	background-color: black;
}

.grayLine{
	/*padding: 0px;*/
	border-bottom: 1px solid #575757;
}
	
.btnMyModal {
    background-color: #151515;
}

.btnMyModal:hover,
.btnMyModal:focus,
.btnMyModal.focus {
  color: red;
  text-decoration: none;
}

#artist {
	color: #626262;
	text-align: center;
}

@media (max-width:992px) {
.img-thumbnail {
	width: 130px;
}

/*#myPhoto {
	width: 100%;
	height:auto;
}*/

}

@media (max-width:768px) {
video {
	width: 100%;
}

.img-thumbnail {
	width: 90px;
}

.eduTabs {
width: 100%;
}
/*
#myPhoto {
	width: 90%;
}
#myPhoto {
	width: 100%;
	height:auto;
}*/

#theArt {
	width: 100%;
}

.myImages {
	width:100%;
	height:auto;
}

#thePicture{
	width:100%;
	height:auto;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    background-color: white;
}

}
